header {

  .menu-account {
    display: none;
    width: 230px;
    margin-top: 9px;

    &.active {
      display: inline-block;
    }

    .account-power,
    .notification {
      margin-right: 10px;
    }

    .account-power {
      .borderCorner(3,3,3,3);
      position: relative;
      //background-color: fade(@white, 10%);
      //border: 1px solid rgba(255, 255, 255, 0.1);
      display: inline-block;
      float: right;
      width: 35px;
      height: 35px;
      //color: fade(@white, 50%);
      text-align: center;
      font-size: 13px;
      font-weight: 400;
      margin-top: 3px;
      &.voting {
        color: #B4CC91;
        margin-right: 10px;
      }
      &.bandwidth {
        color: #90A5CD;
        margin-right: 10px;
      }

      .percent,
      .icon {
        width: 100%;
        display: inline-block;
      }
      .icon {
        margin-bottom: 2px;
      }

    }

    .notification {
      position: relative;
      display: inline-block;
      float: right;
      width: 35px;
      height: 35px;
      font-size: 22px;
      line-height: 41px;
      color: fade(@white, 50%);
      text-align: center;
      margin-right: 25px;

      &:hover {
        .trans(0.2s);
        color: @white;
        cursor: pointer;
      }

      .count {
        display: none;
        position: absolute;
        background-color: @baseRed;
        border-radius: 50%;
        color: @white;
        width: 18px;
        height: 18px;
        font-size: 10px;
        line-height: 18px;
        font-weight: 500;
        text-align: center;
        right: 0;
        top: 0;
      }

      &.active {
        .count {
          display: block;
        }
      }

    }

    .dropdown {
      display: inline-block;
      float: right;
    }


    &-avatar {
      .borderCorner(5,5,5,5);
      background-color: @commentsAvatarBackground;
      width: 35px;
      height: 35px;
      background-size: cover;
      margin-top: 1px;
      display: inline-block;

      &:hover {
        cursor: pointer;
      }

    }

    &-menu {
      display: inline-block;
      color: @white;
      font-size: 18px;

      i {
        font-size: 23px;
      }

    }



  }

}